lo1tuma - eslint-plugin-mocha 6.2.2 dependencies status

Eslint rules for mocha.

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
ramda
    ^0.26.10.26.10.26.1
    • 1 Dependencies total
    • 1 Up to date
    • 0 Pinned, out of date
    • 0 Out of date